.Produkt-container {
  display: flex;         /* Gør containeren til en flex-container */
  gap: 20px;             /* Tilføjer lidt afstand mellem kolonnerne */
  justify-content: center; /* Centerer indholdet horisontalt */
  flex-wrap: wrap; /* Tillader kortene at wrappe til næste linje */
  padding:10px;
  margin-left:20%;
  margin-right:20%;
}
.System {
  flex: 1;               /* Giver lige meget plads til begge kolonner */
  border: 2px solid #ff6600;
  border-radius:10px;
  padding:10px;
  min-width:300px;
  width:45%;
}
.System button {
  margin:1px;
  margin-top:10px;
  background: #ff6600;
  color: white;
  padding: 10px;
  border-radius: 10px;
  font-size: 20px;
  border: none;                /* Fjerner evt. standardkant */
  cursor: pointer;             /* Giver en håndmarkør for bedre brugeroplevelse */
}
.System button:hover{
  margin:0px;
  margin-top:9px;
  background-color: #b84b02;
  border:1px solid grey;
}
.EkstraProdukt-container {
  flex: 1;               /* Giver lige meget plads til begge kolonner */
  max-width: 45%;        /* Sætter en maks bredde, så de ikke strækker sig for meget */
  min-width:300px;
}
.Kamera,.Sensore{
  border: 2px solid #ff6600;
  border-radius:10px;
  padding:10px;
  margin-bottom:10px;
  min-width:300px;
}
.System h1, .EkstraProdukt-container h2{
	text-align:center;
  	border-bottom: 2px solid lightgrey;
}
.Produkt-container ul {
  list-style-position: inside;  /* Flytter bullet points ind på samme linje som teksten */
  padding-left: 0;              /* Fjerner indrykning, hvis det er nødvendigt */
  padding-top:10px;
  padding-bottom:10px;
}
/*-------------------------*/
.Uddybelse-contaier{
  justify-content: center; /* Centerer indholdet horisontalt */
  flex-wrap: wrap; /* Tillader kortene at wrappe til næste linje */
  padding:10px;
  margin-left:20%;
  margin-right:20%;
  max-width:70%;
}
/*-------------------*/
.ePT-systemTekst{
  margin-top:50px;
  padding:10px;
  border: 2px solid grey;
  border-radius:10px;
}
.ePT-systemTekst p{
margin-bottom: 10px;
}
.ePT-systemTekst h1{
  color:#ff6600;
  border-bottom: 2px solid black; /* Sort streg under */
  display: inline-block; /* Begrænser stregen til længden af teksten */
  padding-bottom: 0; /* Fjernet unødvendig afstand */
  margin-bottom: 10px;
}

.SensorerTekst{
  margin-top:50px;
  padding:10px;
  border: 2px solid grey;
  border-radius:10px;
  margin-bottom:50px;
}
.SensorerTekst p{
margin-bottom: 10px;
}
.SensorerTekst h1{
  color:#ff6600;
  border-bottom: 2px solid black; /* Sort streg under */
  display: inline-block; /* Begrænser stregen til længden af teksten */
  padding-bottom: 0; /* Fjernet unødvendig afstand */
  margin-bottom: 10px;
}